.location-card {
  width: 100%;
  height: 150px;
  border-radius: 12px;
  overflow: hidden;
  position: relative;
  font-family: Arial, Helvetica, sans-serif;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  transition: all 300ms;
}

.location-card:hover {
  transform: translateY(-2px);
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.location-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.location-card .content {
  box-sizing: border-box;
  width: 100%;
  position: absolute;
  padding: 30px 20px 20px 20px;
  height: auto;
  bottom: 0;
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.6));
}

.location-card .date,
.location-card .title {
  margin: 0;
}

.location-card .date {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.9);
  margin-bottom: 4px;
}

.location-card .title {
  font-size: 17px;
  color: #fff;
}

.card {
  width: 100%;
  border-radius: 12px;
  box-shadow: 0 12px 10px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  height:100%;
}

.card img {
  height: 150px;
  width: 150px;
  object-fit: contain;
  margin:0 auto;
}


.card .content {
  box-sizing: border-box;
  width: 100%;
  padding: 30px 20px 20px 20px;
  height: auto;
  bottom: 0;
}



.card .title {
  font-size: 17px;
  margin-bottom: 4px;
}.btn-primary{
    background:#13357b !important;
    border:1px solid #13357b !important;
}
.cat_img {
  position: relative;
  font-family: Arial;
}

.text-block {
position: absolute;
  bottom: 1px;
  left: 0px;
  background-color: #13357b;
  color: white;
  padding:10px;
}
.cat_img small{font-size:12px;}


.footer{
    background:black;
    color:#fff;
}


@media screen and (max-width: 600px) {
.cat{font-size:12px;font-weight:bold;}
}